p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ccccff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:108px;top:-41px;width:770px;height:401px;z-index:2;min-width:770px;}
#Img1Inner {position: absolute;width:770px;height:401px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:284px;top:128px;width:230px;height:80px;z-index:3;min-width:230px;}
#Img2Inner {position: absolute;width:230px;height:80px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:27px;top:143px;width:102px;height:35px;z-index:4;background:url('./buttons/cactus-03_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -102px 0;}
#But3.Over {background-position: -204px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;}
#But3.Up p {color:#FFFFFF;top:11px;left:24px;}
#But3.Down p {color:#FFFFFF;top:12px;left:25px;}
#But3.Over p {color:#000000;top:11px;left:24px;}
#But3 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:639px;top:187px;width:93px;height:35px;z-index:5;background:url('./buttons/cactus-03_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -93px 0;}
#But1.Over {background-position: -186px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:11px;left:35px;}
#But1.Down p {top:12px;left:36px;}
#But1.Over p {top:11px;left:35px;}
#But1 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:29px;top:186px;width:93px;height:35px;z-index:6;background:url('./buttons/cactus-03_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -93px 0;}
#But7.Over {background-position: -186px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But7.Up p {top:11px;left:24px;}
#But7.Down p {top:12px;left:25px;}
#But7.Over p {top:11px;left:24px;}
#But7 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:26px;top:961px;width:93px;height:35px;z-index:7;background:url('./buttons/cactus-03_But1.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -93px 0;}
#But9.Over {background-position: -186px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But9.Up p {top:11px;left:24px;}
#But9.Down p {top:12px;left:25px;}
#But9.Over p {top:11px;left:24px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:429px;top:213px;width:36px;height:21px;z-index:8;background:url('./buttons/cactus-03_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -36px 0;}
#But10.Over {background-position: -72px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But10.Up p {top:4px;left:16px;}
#But10.Down p {top:5px;left:17px;}
#But10.Over p {top:4px;left:16px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:465px;top:213px;width:36px;height:21px;z-index:9;background:url('./buttons/cactus-03_But10.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -36px 0;}
#But11.Over {background-position: -72px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But11.Up p {top:4px;left:16px;}
#But11.Down p {top:5px;left:17px;}
#But11.Over p {top:4px;left:16px;}
#But11 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:501px;top:213px;width:36px;height:21px;z-index:10;background:url('./buttons/cactus-03_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -36px 0;}
#But12.Over {background-position: -72px 0;}
#But12 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But12.Up p {top:4px;left:16px;}
#But12.Down p {top:5px;left:17px;}
#But12.Over p {top:4px;left:16px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:537px;top:213px;width:36px;height:21px;z-index:11;background:url('./buttons/cactus-03_But10.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -36px 0;}
#But13.Over {background-position: -72px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But13.Up p {top:4px;left:16px;}
#But13.Down p {top:5px;left:17px;}
#But13.Over p {top:4px;left:16px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:573px;top:213px;width:36px;height:21px;z-index:12;background:url('./buttons/cactus-03_But10.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -36px 0;}
#But14.Over {background-position: -72px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But14.Up p {top:4px;left:16px;}
#But14.Down p {top:5px;left:17px;}
#But14.Over p {top:4px;left:16px;}
#But14 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:156px;top:213px;width:60px;height:21px;z-index:13;background:url('./buttons/cactus-03_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -60px 0;}
#But4.Over {background-position: -120px 0;}
#But4 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But4.Up p {top:4px;left:18px;}
#But4.Down p {top:5px;left:19px;}
#But4.Over p {top:4px;left:18px;}
#But4 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:8px;top:4px;width:126px;height:123px;z-index:14;background:url('./buttons/cactus-03_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: 0 0;}
#But6.Over {background-position: -126px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But6.Up p {top:63px;left:66px;}
#But6.Down p {top:64px;left:67px;}
#But6.Over p {top:88px;left:66px;}
#But6 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:636px;top:962px;width:93px;height:35px;z-index:15;background:url('./buttons/cactus-03_But1.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -93px 0;}
#But8.Over {background-position: -186px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Verdana;font-size:11px;color:#FFFFFF;}
#But8.Up p {top:11px;left:35px;}
#But8.Down p {top:12px;left:36px;}
#But8.Over p {top:11px;left:35px;}
#But8 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:362px;top:243px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:320px;height:140px;z-index:16;background-color:#dfdafe;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:-6px;top:243px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:320px;height:140px;z-index:17;background-color:#dfdafe;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:2px;top:598px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:320px;height:140px;z-index:18;background-color:#dfdafe;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:362px;top:421px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:320px;height:140px;z-index:19;background-color:#dfdafe;}
#Img8 {display:block;overflow:hidden;position:absolute;left:11px;top:622px;width:146px;height:110px;z-index:20;min-width:146px;}
#Img8Inner {position: absolute;width:146px;height:110px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:-6px;top:421px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:320px;height:140px;z-index:21;background-color:#dfdafe;}
#Img3 {display:block;overflow:hidden;position:absolute;left:368px;top:269px;width:158px;height:119px;z-index:22;min-width:158px;}
#Img3Inner {position: absolute;width:158px;height:119px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:369px;top:440px;width:167px;height:133px;z-index:23;min-width:167px;}
#Img4Inner {position: absolute;width:167px;height:133px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:362px;top:598px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:320px;height:140px;z-index:24;background-color:#dfdafe;}
#Img7 {display:block;overflow:hidden;position:absolute;left:369px;top:630px;width:159px;height:119px;z-index:25;min-width:159px;}
#Img7Inner {position: absolute;width:159px;height:119px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:11px;top:269px;width:168px;height:126px;z-index:26;min-width:168px;}
#Img6Inner {position: absolute;width:168px;height:126px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:11px;top:428px;width:185px;height:139px;z-index:27;min-width:185px;}
#Img9Inner {position: absolute;width:185px;height:139px;border:0px;}
